## xkbdata 0.8-0osso10

=== debian/changelog ===
xkbdata (0.8-0osso10) unstable; urgency=low

  * Add Delete back to the symbols list (fixes: NB#46608).

 -- Daniel Stone <daniel.stone@nokia.com>  Thu,  9 Nov 2006 13:03:39 +0200

xkbdata (0.8-0osso9) unstable; urgency=low

  * Trim back layout list (fixes: NB#41268), including removing Iranian
    (fixes: NB#46390); refactor base.xml.in to be a language/locale tuple for
    disambiguation, or just language if we can get away with it.

 -- Daniel Stone <daniel.stone@nokia.com>  Fri,  3 Nov 2006 15:09:36 +0200

xkbdata (0.8-0osso8) unstable; urgency=low

  * Map I29 to XF86Phone, since this is what we get from the headset.

 -- Daniel Stone <daniel.stone@nokia.com>  Wed,  1 Nov 2006 18:03:30 +0200

xkbdata (0.8-0osso7) unstable; urgency=low

  * Re-add Fx keys to Nokia base definition (fixes: NB#46103).

 -- Daniel Stone <daniel.stone@nokia.com>  Wed,  1 Nov 2006 13:00:02 +0200

xkbdata (0.8-0osso6) unstable; urgency=low

  * Ship our own copy of symbols/pc inside nokia_vndr/nokia (fixes: NB#37597).

 -- Daniel Stone <daniel.stone@nokia.com>  Tue, 31 Oct 2006 12:42:24 +0200

xkbdata (0.8-0osso5) unstable; urgency=low

  * Always map KPEN -> KP_Enter (fixes: #44177).

 -- Daniel Stone <daniel.stone@nokia.com>  Mon, 23 Oct 2006 15:41:45 +0300

xkbdata (0.8-0osso4) unstable; urgency=low

  * Remove x11-common from Depends, since this is a 'grave' fatal error now.

 -- Daniel Stone <daniel.stone@nokia.com>  Fri, 20 Oct 2006 16:34:08 +0300

xkbdata (0.8-0osso3) unstable; urgency=low

  * Re-intltoolize.

 -- Daniel Stone <daniel.stone@nokia.com>  Fri, 20 Oct 2006 12:32:23 +0000

xkbdata (0.8-0osso2) unstable; urgency=low

  * Re-upload without CVS directories, which we can't include any more.
    Thanks.

 -- Daniel Stone <daniel.stone@nokia.com>  Thu, 19 Oct 2006 16:50:58 +0300

xkbdata (0.8-0osso1) unstable; urgency=low

  * Update to xkeyboard-config 0.8 + CVS from xkbdata.
    + Extensively hacked to reduce the size (closes: #42019).
  * Nokia SU-8W: Special-case Home (closes: #36165), and Page Up/Page Down
    (closes: #37597).

 -- Daniel Stone <daniel.stone@nokia.com>  Fri, 13 Oct 2006 11:39:18 +0300

xkbdata (0.1-5) unstable; urgency=low

  * Include pc/gr, not pc/el (closes: #38217).

 -- Daniel Stone <daniel.stone@nokia.com>  Fri, 25 Aug 2006 12:53:58 +0300

xkbdata (0.1-4) unstable; urgency=low

  * Add binding for KEY_POWER -> Execute (closes: #33841).

 -- Daniel Stone <daniel.stone@nokia.com>  Thu,  3 Aug 2006 13:20:50 +0000

xkbdata (0.1-3) unstable; urgency=low

  * Fix diaeresis typo in German layout (closes: #34274).

 -- Daniel Stone <daniel.stone@nokia.com>  Wed,  2 Aug 2006 13:05:16 +0000

xkbdata (0.1-2) unstable; urgency=low

  * Add proper layouts for the SU-8W, matching its behaviour on other Nokia
    devices (closes: #34456).
  * Tidy up xorg.lst a bit (closes: #34274).

 -- Daniel Stone <daniel.stone@nokia.com>  Thu, 27 Jul 2006 10:33:38 +0300

xkbdata (0.1-1) unstable; urgency=low

  * Initial upload.

 -- Daniel Stone <daniel.stone@nokia.com>  Thu, 23 Mar 2006 21:36:37 -0500
