## xkbdata 0.8-0osso11

=== debian/changelog ===
xkbdata (0.8-0osso11) unstable; urgency=low

  * Fix capitalisation of Ukrainian (fixes: NB#48595).

 -- Daniel Stone <daniel.stone@nokia.com>  Thu, 14 Dec 2006 15:24:10 +0200
