=== debian/control ===
Source: xkbdata
Section: x11
Priority: optional
Maintainer: Daniel Stone <daniel.stone@nokia.com>
Build-Depends-Indep: debhelper (>= 4.0.0), xkbutils
Standards-Version: 3.6.1.0

Package: xkbdata
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: x11-common (>= 1:1.0)
Description: XKB key mappings
 This package provides key mappings for XKB, the X Keyboard Extension.
