## xkbdata 0.8-0osso26

=== debian/changelog ===
xkbdata (0.8-0osso26) unstable; urgency=low

  * Invert ru level ordering.  Fixes: NB#71515

 -- Daniel Stone <daniel.stone@nokia.com>  Wed,  3 Oct 2007 11:23:18 +0000

xkbdata (0.8-0osso25) unstable; urgency=low

  * Revert Fn+Space -> Tab.  Fixes: NB#68315

 -- Daniel Stone <daniel.stone@nokia.com>  Wed, 26 Sep 2007 17:37:30 +0300

xkbdata (0.8-0osso24) unstable; urgency=low

  * Fix Finnish SU-8W layout includes.  Fixes: NB#70863

 -- Daniel Stone <daniel.stone@nokia.com>  Tue, 25 Sep 2007 15:47:55 +0300

xkbdata (0.8-0osso23) unstable; urgency=low

  * Fixes: NB#56025 

 -- Daniel Stone <daniel.stone@nokia.com>  Thu,  6 Sep 2007 01:13:23 +0300

xkbdata (0.8-0osso22) unstable; urgency=low

  * Fixes: NB#68315 

 -- Daniel Stone <daniel.stone@nokia.com>  Wed,  5 Sep 2007 12:46:18 +0300

xkbdata (0.8-0osso21) unstable; urgency=low

  * Fixes: NB#55569 

 -- Daniel Stone <daniel.stone@nokia.com>  Tue,  4 Sep 2007 12:40:45 +0300

xkbdata (0.8-0osso20) unstable; urgency=low

  * Fixes: NB#66002

 -- Daniel Stone <daniel.stone@nokia.com>  Mon,  3 Sep 2007 13:06:35 +0300

xkbdata (0.8-0osso19) unstable; urgency=low

  * Fix US map for SU-8W, and change Mail keycode.

 -- Daniel Stone <daniel.stone@nokia.com>  Thu, 16 Aug 2007 17:48:19 +0300

xkbdata (0.8-0osso18) unstable; urgency=low

  * Re-add missing space.

 -- Daniel Stone <daniel.stone@nokia.com>  Thu,  9 Aug 2007 17:38:59 +0300

xkbdata (0.8-0osso17) unstable; urgency=low

  * Revert non-alphanumeric keys to single level (fixes: NB#62204).

 -- Daniel Stone <daniel.stone@nokia.com>  Mon,  9 Jul 2007 19:21:36 +0300

xkbdata (0.8-0osso16) unstable; urgency=low

  * Fix up SU-8W model name discrepancy (fixes: NB#62129).
  * Add Tab to RX-44 map (fixes: NB#62236).

 -- Daniel Stone <daniel.stone@nokia.com>  Wed,  4 Jul 2007 15:37:01 +0300

xkbdata (0.8-0osso15) unstable; urgency=low

  * Add all regional layouts for RX-44 (fixes: NB#59265), and update US layout
    (fixes: NB#61238).

 -- Daniel Stone <daniel.stone@nokia.com>  Tue, 12 Jun 2007 19:33:28 +0300

xkbdata (0.8-0osso14) unstable; urgency=low

  * Add RX-44 layout, evdev support (fixes: NB#56943).

 -- Daniel Stone <daniel.stone@nokia.com>  Thu, 31 May 2007 16:09:15 +0300

xkbdata (0.8-0osso13) unstable; urgency=low

  * Change 'Deutsch' to 'Deutsch (Deutschland)' (fixes: NB#55677).

 -- Daniel Stone <daniel.stone@nokia.com>  Wed,  9 May 2007 10:08:43 +0300

xkbdata (0.8-0osso12) unstable; urgency=low

  * Fix misspelling for Ukranian (fixes: NB#41268).

 -- Daniel Stone <daniel.stone@nokia.com>  Mon,  5 Feb 2007 14:17:24 +0200
