## xkbdata 0.8-0osso27

=== debian/changelog ===
xkbdata (0.8-0osso27) unstable; urgency=low

  * Fix Danish layout in SU-8W by making the name consistently dk (thanks,
    Tomas Junnonen).  Fixes: NB#78867
  * Also use ae/AE instead of adiaeresis/Adiaeresis in the Norwegian/Danish
    layout (thanks, Tomas Junnonen).  Fixes: NB#78867

 -- Daniel Stone <daniel.stone@nokia.com>  Fri, 28 Dec 2007 14:57:12 +0200
