## xkbdata 0.8-0osso28diablo2

=== debian/changelog ===
xkbdata (0.8-0osso28diablo2) unstable; urgency=low

  * Yeesh, actually include the fix for the below (fixes: NB#74257).

 -- Daniel Stone <daniel.stone@nokia.com>  Fri, 10 Oct 2008 11:41:57 +0300

xkbdata (0.8-0osso28diablo1) unstable; urgency=low

  * N810/ru: Change Cyrillic keys for which there is no Latin symbol to be
    NoSymbol at the first and second levels (fixes: NB#74257).

 -- Daniel Stone <daniel.stone@nokia.com>  Wed, 18 Jun 2008 16:17:20 +0300
