=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Daniel Stone <daniel.stone@nokia.com>
-Build-Depends-Indep: debhelper (>= 4.0.0), xkbutils
+Build-Depends-Indep: debhelper (>= 4.0.0), x11-xkb-utils | xkbutils
 Standards-Version: 3.6.1.0
 
 Package: xkbdata
