## xkbdata 0.8-0osso39%2b0m5

=== debian/changelog ===
xkbdata (0.8-0osso39+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- mika yrjola <ext-mika.2.yrjola@nokia.com>  Mon, 18 May 2009 12:27:26 +0300

xkbdata (0.8-0osso39) unstable; urgency=low

  * XKB: Config: Map VOL+/VOL- to -/+ because of regular internet tablet 
    conventions.
    Fixes: NB#114332 - HW zoom keys are inverted

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Thu, 14 May 2009 13:38:05 +0300

xkbdata (0.8-0osso38) unstable; urgency=low

  * XKB: Config: Czech keyboard mapping by Tomas Hanak
    Implemented: NR#193077 - Czech keyboard layout

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Thu, 14 May 2009 12:03:43 +0300

xkbdata (0.8-0osso37) unstable; urgency=low

  * XKB: Config: Shift+arrows not selecting text
    Fixes: NB#101595 - Shift+arrows allows text selection

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Tue, 28 Apr 2009 14:17:26 +0300

xkbdata (0.8-0osso36) unstable; urgency=low

  * XKB: Internet keys: Updated to match upstream xkeyboard-config.

    The only new thing is introduction of fast forward key for bluez. In 
    addition to that some redundant play and pause definitions were 
    added.

    Fixes: NB#102944 - BT Headset: Media buttons returning wrong values

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Thu, 23 Apr 2009 09:54:35 +0300

xkbdata (0.8-0osso35) unstable; urgency=low

  * XKB: Russian layout: Arrow UP should be mapped to cyrillic E. Fixes: NB#105136
  * 

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Mon, 16 Mar 2009 16:22:04 +0200

xkbdata (0.8-0osso34) unstable; urgency=low

  * Added pl layout for Polish. At the moment it is an exact copy of 
    English. Added because of change request EA09020527962.

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Fri, 20 Feb 2009 13:19:26 +0200

xkbdata (0.8-0osso33) unstable; urgency=low

  * Swapped AB08 and AB09. Fixed punctuation. Added fi/se and 
    da/no layouts. Fixes: NB#99181

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Tue, 10 Feb 2009 13:10:16 +0200

xkbdata (0.8-0osso32) unstable; urgency=low

  * Added xf86Audio keys for bluetooth headset.
  * Added xkb rules symlink for evdev. Partially fixes #94228.
  
 -- Urpo Pietikainen <urpo.pietikainen@offcode.fi>  Tue, 30 Dec 2008 14:59:28 +0200

xkbdata (0.8-0osso31) unstable; urgency=low

  * Fix Fn key mapping on RX-51.

 -- Daniel Stone <daniel.stone@collabora.co.uk>  Tue,  2 Dec 2008 07:23:18 +0000

xkbdata (0.8-0osso30) unstable; urgency=low

  * Don't put Cyrillic symbols on level 1 of ru for RX-44 keys which have
    no Latin symbols.

 -- Daniel Stone <daniel.stone@nokia.com>  Wed, 24 Sep 2008 16:43:14 +0300

xkbdata (0.8-0osso29) unstable; urgency=low

  * Add RX-51 support.

 -- Daniel Stone <daniel.stone@nokia.com>  Fri, 29 Aug 2008 16:22:00 +0300

xkbdata (0.8-0osso28) unstable; urgency=low

  * Delete duplicate ru definitions.

 -- Daniel Stone <daniel.stone@nokia.com>  Wed, 18 Jun 2008 16:17:20 +0300
