=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 confflags += --with-xkb-base=/usr/share/X11/xkb --enable-xkbcomp-symlink \
-             --disable-compat-rules --with-xkb-rules-symlink=xorg
+             --disable-compat-rules --with-xkb-rules-symlink=xorg,evdev
 
 build: build-stamp
 build-stamp:
